.shownotice {
	BORDER-RIGHT: #d6cabf 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #d6cabf 1px solid; PADDING-LEFT: 2px; BACKGROUND: url(/image/style/head_col5.gif) repeat-x 0px 1px; MARGIN-BOTTOM: 9px; PADDING-BOTTOM: 2px; BORDER-LEFT: #d6cabf 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #d6cabf 1px solid
}
.shownotice H1 {
	PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_!.gif) no-repeat 8px 4px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #d6cabf 1px solid
}
.shownotice P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px
}
.shownotice .author {
	PADDING-RIGHT: 5px; BORDER-TOP: #d6cabf 1px dashed; PADDING-LEFT: 5px; FLOAT: none; PADDING-BOTTOM: 5px; MARGIN: 5px; PADDING-TOP: 5px; TEXT-ALIGN: right
}
#msg {
	BACKGROUND: url(/image/style/msg_bg.gif) repeat-y; MARGIN: 30px auto; WIDTH: 400px
}
#msg .alert {
	PADDING-RIGHT: 50px; PADDING-LEFT: 50px; FONT-SIZE: 14px; BACKGROUND: url(/image/style/msg_corner9.gif) no-repeat right top; PADDING-BOTTOM: 30px; COLOR: #c00; LINE-HEIGHT: 21px; PADDING-TOP: 30px; TEXT-ALIGN: left
}
#msg .close {
	PADDING-RIGHT: 18px; PADDING-LEFT: 0px; BACKGROUND: url(/image/style/msg_bottom.gif) no-repeat left bottom; PADDING-BOTTOM: 14px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
#msg .input {
	MARGIN: 5px 0px; TEXT-ALIGN: center
}
#msg .input INPUT {
	WIDTH: 160px
}
#msg .buttons {
	BACKGROUND: url(/image/style/msg_bottom.gif) no-repeat left bottom
}
